<p>
	 «<b>АКСПА</b>» – компания основанная в 2012 году и сегодня является одной из успешных и динамично развивающих компаний в сфере установки, замены и поверки счетчиков воды Москвы и Московской области . Также мы предлагаем своим клиентам широкий спектр сантехнических работ любой сложности.
</p>
<p>
 <b>Мы являемся официальной организацией по работе с водосчетчиками – это можно проверить на официальном сайте Росаккредитации, аттестат аккредитации №RA.RU.000000.</b>
</p>
<p>
	 wewewewew
</p>
 <br>